API ReferenceBranding
Change the company's branding
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Any subset of the fields; null (or blank) clears one.
Response Body
application/json
curl -X PUT "https://example.com/branding" \ -H "Content-Type: application/json" \ -d '{ "display_name": "Acme Approvals", "email_sender_name": "Acme Approvals", "primary_color": "#1f4f8f", "support_email": "[email protected]" }'{}